
body{
font-family:arial; 
font-size: 12px; 
color:white
}

.button{ 
font-family:arial; 
border: 1 solid #A3A3D6
}

.button-Over{ 
background-color: #AA7500; 
border: 1 solid #FFFFFF
}

td.white{ 
font-family:arial; 
font-size:13px; 
color:white
}

td.news{ 
font-family:arial; 
color:white;
}

td.header{
font-family:arial; 
font-size:13px; 
color:black;
background-color: FFCC00;
text-align: center;
}

td.cal{ 
font-family:arial; 
font-size:13px; 
color:black;
}

H3{
font-family:arial; 
font-size: 18px; 
color:white;
MARGIN-TOP: 3px;
MARGIN-BOTTOM: 3px
}

H4{
font-family:arial; 
font-size: 16px; 
color:white;
MARGIN-TOP: 3px;
MARGIN-BOTTOM: 3px
}

H5{
font-family:arial; 
font-size: 14px; 
color:white;
MARGIN-TOP: 3px;
MARGIN-BOTTOM: 3px
}

ul{ 
MARGIN-TOP: 3px; 
MARGIN-BOTTOM: 3px 
}

A{
COLOR: white;
TEXT-DECORATION: none;
}

A:hover{
color:black;
background: #FFCC00;
TEXT-DECORATION:none;
}

A.menu{
COLOR: white;
TEXT-DECORATION: none;
font-size: 13px;
}

A.menu:hover{
color:black;
background: #FFCC00;
TEXT-DECORATION:none;
font-size: 13px;
}

A.news{
COLOR: black;
font-size:15px;
font-weight: bold;
TEXT-DECORATION: none;
}

A.news:hover{
color:white;
font-size:15px;
font-weight: bold;
TEXT-DECORATION:none;
}

A.title{
COLOR: white;
font-weight: bold;
TEXT-DECORATION: none;
}

A.title:hover{
color: black;
font-weight: bold;
TEXT-DECORATION: none;
background: #FFCC00;
}
/*
     FILE ARCHIVED ON 19:55:23 Jun 23, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:29:24 Nov 13, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 36.843 (3)
  exclusion.robots: 0.182
  exclusion.robots.policy: 0.168
  load_resource: 854.392
  PetaboxLoader3.datanode: 791.841 (4)
  LoadShardBlock: 110.055 (3)
  esindex: 0.015
  PetaboxLoader3.resolve: 124.208
  RedisCDXSource: 3.019
  captures_list: 154.197
*/